<?php 
require_once '../config/db.php';
require_once '../config/database.class.php';
require_once '../config/functions.php';
$d = new database($db_config);


if(isset($_POST)){
	$id  =$_POST['id'];

    $query = "DELETE FROM product WHERE id=$id";
        $executeQuery = $d->deleteQuery($query);
        if($executeQuery){
        	echo getResponse('success','Data deleted successfully');
        }else{
        	echo getResponse('error','Something went wrong, please try later!');
        }

}
?>